/// <autosync enabled="true" />
/// <reference path="../content/js/jquery.js" />
/// <reference path="../content/js/sidebar-menu.js" />
/// <reference path="../content/register/js/bootstrap.min.js" />
/// <reference path="../content/register/js/calendarview.js" />
/// <reference path="../content/register/js/custom.js" />
/// <reference path="../content/register/js/functions.js" />
/// <reference path="../content/register/js/jquery.js" />
/// <reference path="../content/register/js/jquery.ui.touch-punch.min.js" />
/// <reference path="../content/register/js/jquery-ui.min.js" />
/// <reference path="../content/register/js/prototype.js" />
/// <reference path="../content/register/js/slick.min.js" />
/// <reference path="../content/summernote/summernote.js" />
/// <reference path="bootstrap.js" />
/// <reference path="charts.js" />
/// <reference path="home-index.js" />
/// <reference path="homer.js" />
/// <reference path="jquery.validate.js" />
/// <reference path="jquery.validate.unobtrusive.js" />
/// <reference path="jquery-1.10.2.js" />
/// <reference path="modernizr-2.6.2.js" />
/// <reference path="respond.js" />
/// <reference path="../vendor/animate.css/Gruntfile.js" />
/// <reference path="../vendor/bootstrap/Gruntfile.js" />
/// <reference path="../vendor/bootstrap/package.js" />
/// <reference path="../vendor/bootstrap-touchspin/Gruntfile.js" />
/// <reference path="../vendor/c3/c3.js" />
/// <reference path="../vendor/chartjs/Chart.js" />
/// <reference path="../vendor/chartjs/gulpfile.js" />
/// <reference path="../vendor/codemirror/javascript.js" />
/// <reference path="../vendor/d3/d3.js" />
/// <reference path="../vendor/flot.curvedlines/curvedLines.js" />
/// <reference path="../vendor/flot.curvedlines/example.js" />
/// <reference path="../vendor/flot.curvedlines/exampleFillMultiAxis.js" />
/// <reference path="../vendor/flot.curvedlines/exampleFit.js" />
/// <reference path="../vendor/flot.curvedlines/exampleFlotWithDates.js" />
/// <reference path="../vendor/flot.curvedlines/exampleThreshold.js" />
/// <reference path="../vendor/flot/excanvas.js" />
/// <reference path="../vendor/flot/jquery.colorhelpers.js" />
/// <reference path="../vendor/flot/jquery.flot.canvas.js" />
/// <reference path="../vendor/flot/jquery.flot.categories.js" />
/// <reference path="../vendor/flot/jquery.flot.crosshair.js" />
/// <reference path="../vendor/flot/jquery.flot.errorbars.js" />
/// <reference path="../vendor/flot/jquery.flot.fillbetween.js" />
/// <reference path="../vendor/flot/jquery.flot.image.js" />
/// <reference path="../vendor/flot/jquery.flot.js" />
/// <reference path="../vendor/flot/jquery.flot.navigate.js" />
/// <reference path="../vendor/flot/jquery.flot.pie.js" />
/// <reference path="../vendor/flot/jquery.flot.resize.js" />
/// <reference path="../vendor/flot/jquery.flot.selection.js" />
/// <reference path="../vendor/flot/jquery.flot.stack.js" />
/// <reference path="../vendor/flot/jquery.flot.symbol.js" />
/// <reference path="../vendor/flot/jquery.flot.threshold.js" />
/// <reference path="../vendor/flot/jquery.flot.time.js" />
/// <reference path="../vendor/flot/jquery.js" />
/// <reference path="../vendor/icheck/icheck.js" />
/// <reference path="../vendor/jquery.flot.spline/index.js" />
/// <reference path="../vendor/jquery-flot/excanvas.js" />
/// <reference path="../vendor/jquery-flot/jquery.colorhelpers.js" />
/// <reference path="../vendor/jquery-flot/jquery.flot.canvas.js" />
/// <reference path="../vendor/jquery-flot/jquery.flot.categories.js" />
/// <reference path="../vendor/jquery-flot/jquery.flot.crosshair.js" />
/// <reference path="../vendor/jquery-flot/jquery.flot.errorbars.js" />
/// <reference path="../vendor/jquery-flot/jquery.flot.fillbetween.js" />
/// <reference path="../vendor/jquery-flot/jquery.flot.image.js" />
/// <reference path="../vendor/jquery-flot/jquery.flot.js" />
/// <reference path="../vendor/jquery-flot/jquery.flot.navigate.js" />
/// <reference path="../vendor/jquery-flot/jquery.flot.pie.js" />
/// <reference path="../vendor/jquery-flot/jquery.flot.resize.js" />
/// <reference path="../vendor/jquery-flot/jquery.flot.selection.js" />
/// <reference path="../vendor/jquery-flot/jquery.flot.stack.js" />
/// <reference path="../vendor/jquery-flot/jquery.flot.symbol.js" />
/// <reference path="../vendor/jquery-flot/jquery.flot.threshold.js" />
/// <reference path="../vendor/jquery-flot/jquery.flot.time.js" />
/// <reference path="../vendor/jquery-flot/jquery.js" />
/// <reference path="../vendor/jquery-ui/jquery-ui.js" />
/// <reference path="../vendor/jquery-validation/jquery.validate.min.js" />
/// <reference path="../vendor/ladda/Gruntfile.js" />
/// <reference path="../vendor/metismenu/Gruntfile.js" />
/// <reference path="../vendor/moment/moment.js" />
/// <reference path="../vendor/moment-timezone/moment-timezone.js" />
/// <reference path="../vendor/moment-timezone/moment-timezone-utils.js" />
/// <reference path="../vendor/nestable/jquery.nestable.js" />
/// <reference path="../vendor/peity/jquery.peity.js" />
/// <reference path="../vendor/select2-3.5.2/select2.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_ar.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_az.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_bg.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_ca.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_cs.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_da.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_de.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_el.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_es.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_et.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_eu.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_fa.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_fi.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_fr.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_gl.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_he.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_hr.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_hu.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_id.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_is.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_it.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_ja.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_ka.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_ko.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_lt.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_lv.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_mk.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_ms.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_nb.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_nl.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_pl.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_pt-BR.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_pt-PT.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_ro.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_rs.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_ru.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_sk.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_sv.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_th.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_tr.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_ug-CN.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_uk.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_vi.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_zh-CN.js" />
/// <reference path="../vendor/select2-3.5.2/select2_locale_zh-TW.js" />
/// <reference path="../vendor/slimscroll/jquery.slimscroll.js" />
/// <reference path="../vendor/sparkline/index.js" />
/// <reference path="../vendor/summernote/Gruntfile.js" />
